/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Montserrat,Open Sans,system-ui,BlinkMacSystemFont,-apple-system,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif; font-size: 12px; color: #000; }
input, select, textarea { font-family: Montserrat,Open Sans,system-ui,BlinkMacSystemFont,-apple-system,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif; font-size: 12px; color: #000; }
body { background: #000 url(../images/bg.jpg) repeat-x center top; }
img { border: 0px; display: block; }
a, input { outline: none; }
a { color: #666; text-decoration: underline; }
a:hover  {color:#C93;}

/* ### global classes ### */
.clear { clear: both; height: 1px; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { padding: 0 24px 24px 24px; margin: 0 auto; width: 962px; background: url(../images/whiteBg.png) repeat-y; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 962px; height: 120px; background: url(../images/headerBg.jpg) no-repeat; }
	#headerCntr h1 { position: absolute; top: 29px; left: 20px; }
	#headerCntr h1 a { display: block; width: 201px; height: 40px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; }
	#headerCntr .right { float: right; }
	
		/* ### menu box ### */
		.menuBox { position: absolute; top: 85px; overflow: hidden; left: 20px; width: 932px; height: 20px; }
		.menuBox ul { margin-left: -10px; }
		.menuBox li { padding: 0 12px 0 10px; float: left; list-style: none; display: inline; background: url(../images/menuSep.gif) no-repeat left center; }
		.menuBox li a { font-size: 16px; text-decoration: none; color: #fff; }
		.menuBox li a:hover, .menuBox li a.current, .menuBox li a.section { color: #ffcc00; }
		
		/* ### account box ### */
		.accountBox { padding: 20px 20px 0 0; float: right; }
		.accountBox h3 { color: #fff; font-size: 16px; font-weight: normal; }
		.accountBox h3 a { color: #fff; text-decoration: underline; }
		.accountBox h3 a:hover { text-decoration: none; }
		.accountBox .account { padding: 10px 0 0 3px; float: left; }
		.accountBox .account frameset { border: none; }
		.accountBox input { width: 100px; height: 20px; }
		.accountBox span { display: block; font-family: Montserrat,Open Sans,system-ui,BlinkMacSystemFont,-apple-system,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif; font-size: 13px; color: #fff; }
		.accountBox .submit { padding-top: 0px; background: #000; width: 60px; height: 25px; text-align: center; color: #fff; }
	
	/* ### content container ### */
	#contentCntr { padding: 15px 0; width: 962px; }
	
		/* ### home container ### */
		#homeCntr { width: 100%; }
		
			/* ### home banner ### */
			.homeBanner { padding: 45px 500px 0 22px; margin-bottom: 15px; height: 254px; color: #fff; background: url(../images/homeBanner.jpg) no-repeat; }
			.homeBanner h4 { padding-bottom: 3px; font-size: 14px; font-weight: normal; }
			.homeBanner h2 { font-size: 30px; padding-bottom: 5px; font-weight: normal; }
			.homeBanner p { font-size: 16px; line-height: 25px; }
			.homeBanner a { text-decoration: underline; color: #fff; }
			.homeBanner a:hover { text-decoration: none; }
			
			.FullContent { padding-bottom: 15px; }
			.FullContent h2 { height: 134px; color: #fff; font-size: 24px; padding: 0 40px; margin-bottom: 15px; line-height: 134px; background: url(../images/headingBg.jpg) no-repeat; }
			.FullContent p { color:#333333; font-size:14px; line-height:25px; padding-bottom:10px; }
			
			.FullContent .right { width: 225px; float: right; }
			.FullContent .left { width: 710px; float: left; } 
						
			/* ### status box ### */
			.statusBox { padding-bottom: 20px; overflow: hidden; color: #fff; width: 100%; }
			.statusBox h3 { font-size: 21px; font-weight: normal; padding-bottom: 10px; }
			.statusBox p { font-size: 15px; line-height: 25px; }
			.statusBox p a { color: #fff; text-decoration: underline; font-size:13px  }
			.statusBox p a:hover { text-decoration: none; }
			
			.statusBox .firstBox { padding: 25px 15px 25px 23px; width: 188px; height: 154px; float: left; background: url(../images/firstBox.jpg) no-repeat; }
			
			.statusBox .secondBox { padding: 25px 15px 25px 23px; width: 185px; height: 154px; float: left; margin-left: 22px; background: url(../images/secondBox.jpg) no-repeat; }
			
			.statusBox .thirdBox { padding: 25px 15px 25px 23px; width: 431px; height: 154px; float: right; background: url(../images/thirdBox.jpg) no-repeat; }
			.statusBox .thirdBox span { font-size: 13px; color: #fff; display: block; }
			.statusBox .thirdBox p { font-size: 13px; color: #ffcc00; line-height: 18px; }
			.statusBox .thirdBox a { color: #ffcc00; text-decoration: underline; }
			.statusBox .thirdBox a:hover { text-decoration: none; }

			/* ### text box ### */
			.textBox { width: 100%; }
			.textBox .left { width: 710px; float: left; }
			.textBox .left h2 { padding-bottom: 10px; color: #333333; font-size: 20px; }
			.textBox .left p { color: #333333; font-size: 14px; line-height: 25px; padding-bottom: 10px; }
			.textBox .left a { color: #333333; text-decoration: underline; }
			.textBox .left a:hover { text-decoration: none; }
			
			.textBox .right { width: 225px; float: right; }
				
					
				/* ### contact box ### */
				.contactBox { padding: 20px 25px; width: 199px; height: 302px; margin-right: -24px; background: url(../images/contactBox.jpg) no-repeat; } 
				.contactBox h3 { font-size: 29px; font-weight: normal; color: #fff; padding-bottom: 15px; }
				.contactBox p { font-size: 17px; line-height: 25px; color: #fff; }
				.contactBox a { color: #fff; text-decoration: underline; }
				.contactBox a:hover { text-decoration: none; }


		/* ### About container ### */
		#aboutCntr { width: 100%; }
			
			/* ### About Banner ### */
			.aboutBanner { padding: 35px 500px 0 22px; height: 264px; color: #fff; margin-bottom: 15px; background: url(../images/aboutBanner.jpg) no-repeat; }
			.aboutBanner h2 { font-size: 30px; padding-bottom: 5px; font-weight: normal; }
			.aboutBanner p { font-size: 16px; line-height: 25px; }
			
			
			.AboutContent { width: 100%; padding-bottom: 15px; }
			.AboutContent .left { padding-right: 15px; width: 460px; color: #333333; font-size: 15px; line-height: 25px; float: left; }
			.AboutContent .left p { padding-bottom: 10px; }
			.AboutContent .center { width: 245px; float: left; color: #999999; font-size: 21px; line-height: 27px; }
			.AboutContent .center p { padding-bottom: 10px; }			
			.AboutContent .right { width: 225px; float: right; } 


		/* ### Contact container ### */
		#contactCntr { width: 986px; margin-right: -24px; background: url(../images/contactBg.jpg) no-repeat left top; }
			
			/* ### Contact Banner ### */
			.contactBanner { padding: 20px 650px 0 22px; height: 170px; color: #fff; margin-bottom: 15px; }
			.contactBanner h2 { font-size: 25px; padding-bottom: 5px; font-weight: normal; }
			.contactBanner p { font-size: 16px; line-height: 25px; }
			
			
			.contactContent { width: 100%; padding-bottom: 15px; }
			.contactContent h3 { color: #cc9900; padding-bottom: 20px; }
			.contactContent .left { padding-right: 40px; width: 440px; color: #666666; font-size: 20px; line-height: 25px; float: left; }
			.contactContent .left p { padding-bottom: 10px; }			
			.contactContent .right { width: 220px; float: left; color: #666666; font-size: 17px; line-height: 20px; } 
			.contactContent .right p { padding-bottom: 15px; }

		/* ### News container ### */
		#newsCntr { padding-bottom: 20px; width: 100%; }
			
			/* ### Contact Banner ### */
			.newsBanner { padding: 20px 510px 0 22px; height: 225px; color: #fff; background: url(../images/newsBanner.png) no-repeat; }
			.newsBanner h2 { font-size: 25px; padding-bottom: 20px; font-weight: normal; }
			.newsBanner p { font-size: 17px; line-height: 25px; }
			
			.newsContent { width: 100%; padding-bottom: 15px; }
			.newsContent .left { padding: 0 18px 0 10px; width: 695px; color: #666666; font-size: 17px; line-height: 22px; float: left; }
			.newsContent .left li { padding: 8px 0; list-style: none; }
			.newsContent .left li a { color: #666666; font-size: 17px; text-decoration: underline; }
			.newsContent .left li a:hover { text-decoration: underline; color: #cc9933; }
			.newsContent .right { width: 225px; float: right; }
			
			.pdfSoftware { position: relative; color: #999999; font-size: 17px; }						
			.pdfSoftware a { width: 114px; position: absolute; right: -24px; bottom: -45px; height: 138px; display: block; text-indent: -9999px; background: url(../images/pdfDownload.png) no-repeat; }
						

		/* ### Service container ### */
		#serviceCntr { width: 100%; padding-bottom: 30px; }
		
		#serviceCntr .left { width: 472px; color: #333333; font-size: 15px; line-height: 150%; float: left; }
		#serviceCntr .inner-left { width: 472px; color: #333333; font-size: 14px; line-height: 150%; float: left; }
		#serviceCntr .inner-left p { padding-bottom: 5px 0; }
		#serviceCntr .left p { padding-bottom: 10px; }
		#serviceCntr .right { width: 225px; float: right; } 
		#serviceCntr .inner-right { width: 225px; color: #333333; font-size: 14px; float: right; } 
		#serviceCntr .inner-right h3 { margin-bottom: 10px; border-bottom: 1px solid #656565; color: #333333; font-size: 17px; text-transform: uppercase; }
		#serviceCntr .inner-left ul { margin: 0px; padding: 5px 0 5px 15px; }
		#serviceCntr .inner-right p { padding-bottom: 10px; }
		#serviceCntr .inner-right strong { display: block; text-decoration: underline;  }
		
		#serviceCntr #left { padding-left: 10px; float: left; width: 203px; float: left; }
		#serviceCntr #left li { padding: 0 0 15px 0; list-style: none; color: #666666; font-size: 17px; }
		#serviceCntr #left a { color: #666666; text-decoration: underline; }
		#serviceCntr #left a:hover, #serviceCntr #left a.current { text-decoration: underline; color: #cc9933; }

			/* ### Service Banner ### */
			.serviceBanner { padding: 20px 250px 0 22px; position: relative; height: 279px; color: #fff; margin-bottom: 15px; background: url(../images/serviceBanner.jpg) no-repeat; }
			.serviceBanner h2 { font-size: 30px; padding-bottom: 20px; font-weight: normal; }
			.serviceBanner p { font-size: 17px; padding-bottom: 5px; line-height: 22px; font-weight: normal; }

			.innerBanner { padding: 20px 250px 0 22px; position: relative; height: 279px; color: #fff; margin-bottom: 15px; background: url(../images/innerBanner.jpg) no-repeat; }
			.innerBanner h2 { font-size: 30px; padding-bottom: 20px; font-weight: normal; }
			.innerBanner p { font-size: 17px; padding-bottom: 10px; line-height: 22px; font-weight: normal; }			
			.innerBanner a.downloadpdf { position: absolute; display: block; text-indent: -9999px; width: 114px; height: 138px; right: 0px; bottom: -35px; background: url(../images/pdfDownload.png) no-repeat; }
			
			.pdfBox { position: absolute; width: 240px; right: -24px; bottom: 10px; }
			.pdfBox h5 { font-size: 17px; border-bottom: 1px solid #fff; }
			.pdfBox h5 a { color: #fff; text-decoration: none; }
			
			.pdfBox p { font-size: 10px; margin: 0px; padding: 5px 0 0 0; line-height: normal; }
			.pdfBox p a { color: #fff; text-decoration: underline; }
								
		
		#serviceCntr #right { width: 716px; float: right; }
		
		/* ### center container ### */
		#centerCntr { float: left; width: 340px; }
		
		/* ### right container ### */
		#rightCntr { float: right; width: 320px; }
	
	/* ### footer container ### */
	#footerCntr { padding-top: 20px; overflow: hidden; width: 962px; border-top: 5px solid #cccccc; }

		/* ### sponsor box ### */
		.sponsorBox { padding: 0 1% 30px 1%; width: 98%; overflow: hidden; }	
		.sponsorBox h3 { padding: 15px 0 15px 80px; font-size: 20px; color: #666666; font-weight: normal; background: url(../images/awardImg.jpg) no-repeat left center; }
		.sponsorBox h3 a { color: #666666; text-decoration: underline; }
		.sponsorBox h3 a:hover { text-decoration: none; }
		.sponsorBox .left { float: left; }
		.sponsorBox .right { padding-top: 15px; float: right; }		
		.sponsorBox img { display: inline; margin-left: 10px; }

		/* ### service box ### */
		.serviceBox { padding: 20px 15px; color: #000; font-size: 11px; background: #cccccc; }
		.serviceBox h4 { padding-bottom: 5px; text-transform: uppercase; }
		.serviceBox a.logo { float: right; margin: -10px 0 0 15px; }
		.serviceBox p { line-height: 16px; }

	/* ### address container ### */
	#addressCntr { font-size: 14px; color: #ffcc33; text-align: center; padding: 20px 50px; }
	#addressCntr p { padding: 1px 0; }
	#addressCntr a { color: #ffcc33; text-decoration: underline; }
	#addressCntr a:hover { text-decoration: none; }
			
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

/* MESSAGEBOXS  */
.message { margin: 15px; padding: 5px; width: 92%; color: #979908; border: 4px solid #F7F8B4; background: #FFFFEA; }
span.middleColumn .message { margin: 4px 0 0 3px; }
.required { margin: 4px 0 0 3px; padding: 5px; width: 92%; color: #DC1313; border: 4px solid #FF7373; background: #FED0D0; }
p#Remember label { margin: -24px 0 0 20px; text-align: left; }
.entry { border-bottom: 1px solid #eee; }
.typography #Content p.authorDate { color: #444; margin-top: -15px; }

/* UNSUBSCRIBE NEWSLETTER */
#Unsubscribe_MailingListForm_MailingListForm{ min-height:100px; }
#Unsubscribe_MailingListForm_MailingListForm p{ margin:0 !important; padding:10px; }
#Unsubscribe_MailingListForm_MailingListForm p label{ display: inline; }
#Unsubscribe_MailingListForm_MailingListForm label{ margin:0; }